{% extends "home/base.html" %}

{% load static %}

{% block title %}Firdaus Al-Ghifari{% endblock %}

{% block styles %}
<style>
    .nav-home a {
        color: rgba(0, 0, 0, 0.9) !important;
    }
</style>
{% endblock %}

{% block content %}
<div class="bg-gdp"></div>
<div class="slide" id="slide-welcome">
    <a class="btn-next" href="#slide-childhood">Next</a>
    <h1 class="first-title">Hello, I'm Alghi</h1>
    <div class="descbox-right">
        I’m a student of Computer Science with experiences in Competitive Programming and interests in Web Development. I love to make innovative solution in technology to solve any kind of problems.
    </div>
    <ul class="dashboard-social">
        <li><a href="https://www.facebook.com/firdausalghifari01" target="_blank"><i class="fa fa-facebook pr-2"></i></a></li>
        <li><a href="https://www.linkedin.com/in/firdaus-al-ghifari" target="_blank"><i class="fa fa-linkedin"></i></a></li>
        <li><a href="https://www.instagram.com/alghi01/" target="_blank"><i class="fa fa-instagram"></i></a></li>
        <li><a href="https://medium.com/@firdaus.alghifari" target="_blank"><i class="fa fa-medium"></i></a></li>
        <li><a href="https://github.com/darklordace" target="_blank"><i class="fa fa-github"></i></a></li>
    </ul>
</div>
<div class="slide" id="slide-childhood">
    <a class="btn-next" href="#slide-school">Next</a>
    <div class="descbox-left">
        <h3 class="desc-title">My Childhood</h3>
        <hr>
        I was born at 21 December 1999 on Bekasi, Indonesia. When I was 6, I moved to Depok. My childhood memories are full of dreams and fantasies. Those are the things that helped me shaped my ambitions and makes me become what I am now.
    </div>
</div>
<div class="slide" id="slide-school">
    <a class="btn-next" href="#slide-osn">Next</a>
    <div class="descbox-top">
        <h3 class="desc-title">My School Life</h3>
        <hr>
        Since I have been living in Depok, my schools are located in that city too. The most awesome experience that I had was on my high school years. The friends are great and the organizations are also cool. I was the leader of SMAN 2 Depok Study Club and the experience was unforgettable.
    </div>
</div>
<div class="slide" id="slide-osn">
    <a class="btn-next" href="#slide-university">Next</a>
    <div class="descbox-left">
        <h3 class="desc-title">National Science Olympiad</h3>
        <hr>
        On my high school years, I participated in the National Science Olympiad in Informatics. I won the silver medal on my second year (at 2017). I met many amazing people there and became a TOKI member.
    </div>
</div>
<div class="slide" id="slide-university">
    <a class="btn-next" href="#slide-gdp">Next</a>
    <div class="descbox-right">
        <h3 class="desc-title">University of Indonesia</h3>
        <hr>
        My academic achievements led me into this university. I was exposed to many different fields in Computer Science. The experience was great and overwhelming. The people are also awesome and very smart.
    </div>
</div>
<div class="slide" id="slide-gdp">
    <div class="descbox-left">
        <h3 class="desc-title">GDP Labs Intern</h3>
        <hr>
        On my first-year holiday, I took an internship at GDP Labs Jakarta as a Software Development Engineer Intern. I researched on web components and its development tools. I learned many things from this internship, not only about front-end development but also about building a technology products as a company.
    </div>
</div>
{% endblock %}